Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Mangelnde Prüfung von Zertifikaten in empathy
Aktuelle Meldungen Distributionen
Name: Mangelnde Prüfung von Zertifikaten in empathy
ID: FEDORA-2017-bd15ca5490
Distribution: Fedora
Plattformen: Fedora 25
Datum: Do, 23. März 2017, 23:07
Referenzen: https://bugzilla.redhat.com/show_bug.cgi?id=1381671

Originalnachricht

Name        : empathy
Product : Fedora 25
Version : 3.12.13
Release : 2.fc25
URL : https://wiki.gnome.org/Apps/Empathy
Summary : Instant Messaging Client for GNOME
Description :
Empathy is powerful multi-protocol instant messaging client which
supports Jabber, GTalk, MSN, IRC, Salut, and other protocols.
It is built on top of the Telepathy framework.

-------------------------------------------------------------------------------
-
Update Information:

Fix certificate validation to work without legacy CAs.
-------------------------------------------------------------------------------
-
References:

[ 1 ] Bug #1381671 - Fails to connect to Google, with legacy CAs disabled, or
with ca-certificates version 2.10
https://bugzilla.redhat.com/show_bug.cgi?id=1381671
-------------------------------------------------------------------------------
-

This update can be installed with the "dnf" update program. Use
su -c 'dnf upgrade empathy' at the command line.
For more information, refer to the dnf documentation available at
http://dnf.readthedocs.io/en/latest/command_ref.html#upgrade-command-label

All packages are signed with the Fedora Project GPG key. More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
-------------------------------------------------------------------------------
-
_______________________________________________
package-announce mailing list -- package-announce@lists.fedoraproject.org
To unsubscribe send an email to package-announce-leave@lists.fedoraproject.org
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung